<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e1ccdbe51b15459b10355ed9b823b1a9">
  <dict>
    <!--2024-02-01 11:15:12.0-->
    <bool key="hide_enhanced_4g_lte_bool">false</bool>
  </dict>
</config>
